--- 
vendor: "ESRI"
id: "0"
title: "Peajes_INV"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  codigotram: 
    type: "string"
    esriLength: 8
    esriType: "esriFieldTypeString"
  posterefer: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  distanciap: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  nombrepeaj: 
    type: "string"
    esriLength: 28
    esriType: "esriFieldTypeString"
  latitud: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  longitud: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  linkfoto: 
    type: "string"
    esriLength: 70
    esriType: "esriFieldTypeString"
  sector: 
    type: "string"
    esriLength: 71
    esriType: "esriFieldTypeString"
  responsabl: 
    type: "string"
    esriLength: 51
    esriType: "esriFieldTypeString"
  sentido: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  ubicacion: 
    type: "string"
    esriLength: 122
    esriType: "esriFieldTypeString"
  telefonope: 
    type: "string"
    esriLength: 96
    esriType: "esriFieldTypeString"
  telefonogr: 
    type: "string"
    esriLength: 164
    esriType: "esriFieldTypeString"
  administra: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  territoria: 
    type: "string"
    esriLength: 2
    esriType: "esriFieldTypeString"
  globalid: 
    type: "string"
    esriLength: 38
    esriType: "esriFieldTypeString"
  created_us: 
    type: "string"
    esriLength: 17
    esriType: "esriFieldTypeString"
  created_da: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  last_edite: 
    type: "string"
    esriLength: 17
    esriType: "esriFieldTypeString"
  last_edi_1: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  fid_limite: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  dpto_cnmbr: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  cod_depto: 
    type: "string"
    esriLength: 2
    esriType: "esriFieldTypeString"
  shape: 
    format: "geometry-point"
    esriType: "esriFieldTypeGeometry"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"